/* ########################################################
Sidebox
###########################################################*/

#sidebox {
	position: absolute;
	width: 145px;
	padding: 5px 0px 0px 0px;
	right: 15px;
	top: 48px;
	z-index: 90;
	border: 0px solid blue;
	clear: left;
}

#sidebox .csc-textpic {
	width: 145px;
}

#sidebox .csc-firstHeader {
	width: 140px !important;
	margin-left: 0px !important;
	display: block;
	padding-left: 3px !important;
}

